- content_for :title do
  = @post.title
p
  strong.me-2 Body:
  = @post.body
/ BEGIN
- if @post.comments.any?
  h4 Comments
  = render partial: 'posts/comments/comment', collection: @post.comments
  strong.me-2 Create new comment:
  = render 'posts/comments/form', comment: @comment, url: post_comments_path(@post)
/ END
hr

.d-flex
  = link_to 'Edit', edit_post_path(@post), class: 'btn btn-outline-primary mr-2'
  = link_to 'Back', :back, class: 'btn btn-outline-primary'
